P
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 15px;
    COLOR: #522119;
    FONT-FAMILY: Arial;
    LETTER-SPACING: 1px
}

TABLE
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 15px;
    COLOR: #522119;
    FONT-FAMILY: Arial;
    LETTER-SPACING: 1px
}
A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #463828;
    FONT-FAMILY: Arial;
    LETTER-SPACING: 1px;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 15px;
    COLOR: #866a4c;
    FONT-FAMILY: Arial;
    LETTER-SPACING: 1px;
    TEXT-DECORATION: none
}
BODY
{
    SCROLLBAR-BASE-COLOR: #bca68f
}
